
Enduro/X Core - Support #738

Ignore error in case if cannot read file from FIELDTBLS and continue with next file

11/11/2021 01:33 PM - Madars

Status: Closed Start date: 11/11/2021

Priority: Normal (Code 4) Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 02/21/2023 06:14 PM - Madars

- Status changed from New to Resolved

- % Done changed from 0 to 100

Release notes

Missing field tables from FIELDTBLS are ignored (with ULOG entry), instead of the generating  UBF library init failure.

Available from Enduro/X release 8.0.8+.

#2 - 02/21/2023 06:14 PM - Madars

- Status changed from Resolved to Closed
